Subject: [Norton AntiSpam] Fwd: Fw: Birth Place

From: [email-masked]
Date: Mon, 31 Jan 2005 19:44:49 EST

Subject: Fw: Birth Place
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:22:31 -0500

Bob - you may already have this. I don't think we ever received a reply but
if his email is any indication, he is with BBC and may be of much use to the
program. Amanda

----- Original Message ----- 
From: "Amanda Chesworth" <[email-masked]>
To: "Jon King" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, October 09, 2002 8:22 AM
Subject: Re: Birth Place

> Dear Jon,
>
> Wonderful news - thank you for sharing it with us.
>
> We would love to climb on board with you in your efforts for 2009 - please
> count us in and let us know how we can begin gathering support and
> publicising it widely through our program.
>
> We have begun an international representative project with the aim being
to
> establish a global celebration for 2009. Each year the number of events
> around the world increases - last year we had 125 events with at least 10
> different countries taking part. Our goal has always been to get as many
> people over there - to the UK - for 2009. Do you have any suggestions on
how
> we can combine our efforts and work together on this?
>
> I am traveling to the UK for a month in September of 2003. One of my
> priorities is to meet with several of our contacts there - the Royal and
> Linnean societies, Down House, the Charles Darwin Trust Fund, the Natural
> History Museum in London, Peter Boyd in Shrewsbury, and several others.
> Perhaps we could plan to get together and meld our efforts so that we can
> make this is large and widespread as possible. What do you think?
>
> I was planning to put up a banner for 2009 and have this link to any news
on
> our efforts for this. If you're interested, we could do this together and
> keep each other informed on our progress and also share ideas on how best
to
> move forward. One project we are hoping to do in the coming years is with
> Robin McKie of the UK Observer. He's been very supportive of our efforts
and
> has agreed to create a media insert for an outreach program where we ask
> major international media to pick up our insert on Darwin and Darwin Day.
If
> you'd like to help us with this, that would be wonderful.
>
> We're also publishing an annual collection of essays now. Our first one is
> to come out in late November. Peter Boyd from Shrewsbury may be
contributing
> a piece for this year's and perhaps you could contribute one for next.
>
> I'll look forward to hearing from you again and again, please count the
> program in for 2009!
>
> Best,
> Amanda Chesworth
> www.darwinday.org
>
>
> ----- Original Message -----
> From: "Jon King" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, October 09, 2002 4:01 AM
> Subject: Birth Place
>
>
> >
> >
> > Hi Amanda
> >
> > I thought you might like to know that next February, Shrewsbury will be
> > holding the first Darwin Week.
> > A festival of art and science inspired by the town's most famous son.
> > I have gathered together a group of like-minded people from a number of
> > organisations. Artists, Scientists, Conservationists and the business
> > community. This first event will be relatively modest but we have
secured
> > Nobl Prize winner Sir Paul Nurse and John Polkinghorne as speakers. Also
> > Professor Kevin Warwick has expressed an interest in Becoming involved.
> > It is just one element in an ambitious movement to establish Shrewsbury
as
> > the spiritual home of Darwin and all he stood for.
> > Like yourselves we are looking toward 2009 and my vision is to see
Darwin
> > Week develop into an international festival that will attract visitors
> from
> > around the globe.
> > I have spoken to Sir Neil Cossens, chairman of English Heritage who own
> Down
> > House and he is happy to develop links with us.
> > I would welcome any support your organisation can offer us and likewise
we
> > are happy to promote Darwin Day.
> >
> > Best wishes
> >
> >
> > Jon King
> >
> >
> > BBCi at http://www.bbc.co.uk/
> >
> > This e-mail (and any attachments) is confidential and may contain
> > personal views which are not the views of the BBC unless specifically
> > stated.
> > If you have received it in error, please delete it from your system, do
> > not use, copy or disclose the information in any way nor act in
> > reliance on it and notify the sender immediately. Please note that the
> > BBC monitors e-mails sent or received. Further communication will
> > signify your consent to this.
> >
>